1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Selective Updating

Discussion in 'Plesk for Linux - 8.x and Older' started by Hak Foo, Aug 22, 2006.

  1. Hak Foo

    Hak Foo Guest

    0
     
    I've got a FC4 virtual-box running Plesk 8.0.0.

    I discovered the deployment I recieved didn't include the Mailman controls by default. I want to run a mailing list, so I figured I'd go into the updater and **** it back.

    However, when I get there, it also selects the updates
    "Base Packages of Plesk"
    and
    "Plesk API [former Plesk Agent]"
    and you can't turn them off.

    The Base Packages, I have version dated Mar. 31, 2006, and it wants to give me May 5, 2006.

    The Plesk API, I have April 12, 2006, and it wants to give me April 12, 2006 (!)

    Given the number of "I updated something and everything exploded" posts I see here, I don't want to change anything I can avoid changing... so is there a way to install just the Mailman update (version dated April 28, 2006) without the Core-of-Plesk updates?
     
Loading...